# About Me 

![Screenshot](img/soraya.jpg)

Hi my name is SORAYA BHAGWANDIEN
I love to learn language as chinees mandarin and coding language, websides and networking. I begin with IT for 5years and I see myself in the IT world. In the future I want to become a cisco networking administrator.      

## Hobby's

Dancing, eating, drinking.

### Project

For my final project is a Home Automation system. Develop a mobile app plus Iot solution to be able to remotley control my house lights. When I am not home I would like to be able to switch my house lights on and off over the internet when I desire.
![Screenshot](img/sketch1.jpg)





